<template>
 <div class="rd-wrapper">
   <div class="container">
     <div class="rd desktop-only">
       <div class="rd-left">
         <h2 class="rd__heading" data-aos="fade-right">
           Completed Launch
           <span class="text-purple-gradient">Roadmap</span>
         </h2>
         <div class="rd-left-cards">
           <img data-aos="fade-right" src="/TheRoadmap/two-pk.png" alt="card" class="rd-left-cards__item">
           <img data-aos="fade-right" src="/TheRoadmap/donation.png" alt="card" class="rd-left-cards__item">
         </div>
         <div class="rd-point">
           <div class="big-point"></div>
           <div class="rd-point__heading" data-aos="fade-right">2022 Q2</div>
           <div class="rd-point__text" data-aos="fade-right">
             Executed exclusive Discord channels.
             <br>
             <br>
             - Mad Hares (must hold at least 1 Mad Hare)
             <br>
             <br>
             - King Hares (must hold at least 5 Mad Hares)
             <br>
             <br>
             - Godly Hares (must hold at least 10 Mad Hares)
             <br>
             <br>
             Released commercial use rights to Mad Hare Society holders - monetize your NFTs worldwide. (more info in FAQ)
           </div>
         </div>
         <div class="rd-point">
           <div class="small-point"></div>
           <div class="rd-point__heading" data-aos="fade-right">2022 Q3 - 2023 Q2</div>
           <div class="rd-point__text" data-aos="fade-right">
             Created the world’s first cross-project breeding event with the <a
             href="https://www.psychokitties.io/"
             target="_blank"
           >PsychoKitties</a> project, where the babies either inherited the traits of their parents or were able to choose their desired baby traits in real-time!
             <br>
             <br>
             Gave away and created custom Mad Hare PFPs with traits of holders own choosing.
             <br>
             <br>
             Brought our holders an amazing free mutation experience coupled with an optional gamified upgrade mechanic. Latter allowed people to feature a new trait on their Mutant and earn additional points to compete for valuable game rewards. Read more about the rewards tied to each Mad Mutant <a href="/mutants" target="_blank">HERE</a>.
           </div>
         </div>
         <div class="rd-point">
           <div class="small-point"></div>
           <div class="rd-point__heading" data-aos="fade-right">2023 Q3 - 2024 Q1</div>
           <div class="rd-point__text" data-aos="fade-right">
             Get excited about our upcoming Interactive Comic Application that allows you to win rewards & puts the fate of the story in the community’s hands.
             <br>
             <br>
             We’ve been building our rogue-lite game since June 2022 & are delighted to be able to start testing it soon with our community before releasing it to the whole world!
             <br>
             <br>
             Make sure you are subscribed to our email list, so you won’t miss out on any important information such as key dates for our token launch & how to prepare, how to earn token vouchers by helping us test the game & more! Like they say, you snooze, you lose!
           </div>
         </div>
       </div>
       <div class="rd__separator"/>
       <div class="rd-right">
         <div class="rd-point">
           <div class="big-point"></div>
           <div class="rd-point__heading" data-aos="fade-right">25%</div>
           <div class="rd-point__text" data-aos="fade-right">
             2,500 Mad Hares were placed aside. 14 Mad Hares belonged to <a>PsychoKitty</a> holders with a trait called "Tattoo with bunny". The remaining 2,486 out of 2,500 were airdropped to people who held pairs of <a href="https://crypto.com/nft/collection/faa3d8da88f9ee2f25267e895db71471" target="_blank">PsychoKitties</a> and <a href="https://crypto.com/nft/collection/69d0601d6d4ecd0ea670835645d47b0d" target="_blank">PsychoMollies</a>. TOP10 pair holders got a Mad Hare automatically.
           </div>
         </div>
         <div class="rd-point">
           <div class="small-point"></div>
           <div class="rd-point__heading" data-aos="fade-right">75% - 5,000 Mad Hares sold in Public Sale</div>
           <div class="rd-point__text" data-aos="fade-right">
             TOP5 Discord Invite contest winners received a custom Mad Hare PFP according to the winner's desired traits.
           </div>
         </div>
         <div class="rd-point">
           <div class="small-point"></div>
           <div class="rd-point__heading" data-aos="fade-right">100% - 7,500 Mad Hares sold in Public Sale</div>
           <div class="rd-point__text" data-aos="fade-right">
             10% of all initial sales - $150,000 was donated to Veteran organization called <a href="https://twitter.com/OpSecondChance/status/1549854277652385792" target="_blank">Operation Second Chance</a>. We also bought up 100 Mad Hares from the floor for future giveaways and contests.
           </div>
         </div>
         <h2 class="rd__heading" data-aos="fade-right">
           Development
           <span class="text-purple-gradient">Roadmap</span>
         </h2>
         <div class="rd-right-cards">
           <img data-aos="fade-right" src="/TheRoadmap/two-pk-right-bot.png" alt="cards" class="rd-right-cards__item">
           <img data-aos="fade-right" src="/TheRoadmap/small-ans.png" alt="cards" class="rd-right-cards__item">
         </div>
       </div>
     </div>
     <div class="rd-mobile mobile-only">
       <h2 class="rd__heading">
         Completed
         <br>
         Launch
         <br>
         <span class="text-purple-gradient" data-aos="fade-up">Roadmap</span>
       </h2>
       <div class="rd-point">
         <div class="big-point"></div>
         <div class="rd-point__heading" data-aos="fade-right">25%</div>
         <div class="rd-point__text" data-aos="fade-right">
           2,500 Mad Hares were placed aside. 14 Mad Hares belonged to <a>PsychoKitty</a> holders with a trait called "Tattoo with bunny". The remaining 2,486 out of 2,500 were airdropped to people who held pairs of <a href="https://crypto.com/nft/collection/faa3d8da88f9ee2f25267e895db71471" target="_blank">PsychoKitties</a> and <a href="https://crypto.com/nft/collection/69d0601d6d4ecd0ea670835645d47b0d" target="_blank">PsychoMollies</a>. TOP10 pair holders got a Mad Hare automatically.
         </div>
       </div>
       <img class="rd-mobile__card" data-aos="fade-up" src="/TheRoadmap/card-left-1-mobile.png" alt="card"/>
       <div class="rd-point">
         <div class="small-point"></div>
         <div class="rd-point__heading" data-aos="fade-up">75% - 5,000 Mad Hares sold in Public Sale</div>
         <div class="rd-point__text" data-aos="fade-up">
           TOP5 Discord Invite contest winners received a custom Mad Hare PFP according to the winner's desired traits.
         </div>
       </div>
       
       <div class="rd-point">
         <div class="small-point"></div>
         <div class="rd-point__heading" data-aos="fade-right">100% - 7,500 Mad Hares sold in Public Sale</div>
         <img class="rd-mobile__card no-padding" data-aos="fade-up" src="/TheRoadmap/donation.png" alt="card"/>
         <div class="rd-point__text" data-aos="fade-right">
           10% of all initial sales - $150,000 was donated to Veteran organization called <a href="https://twitter.com/OpSecondChance/status/1549854277652385792" target="_blank">Operation Second Chance</a>. We also bought up 100 Mad Hares from the floor for future giveaways and contests.
         </div>
       </div>
  
       <h2 class="rd__heading last">
         Development
         <br>
         <span class="text-purple-gradient">Roadmap</span>
       </h2>
  
       <div class="rd-point">
         <div class="big-point"></div>
         <div class="rd-point__heading" data-aos="fade-up">2022 Q2</div>
         <div class="rd-point__text" data-aos="fade-up">
           Executed exclusive Discord channels.
           <br>
           <br>
           - Mad Hares (must hold at least 1 Mad Hare)
           <br>
           <br>
           - King Hares (must hold at least 5 Mad Hares)
           <br>
           <br>
           - Godly Hares (must hold at least 10 Mad Hares)
           <br>
           <br>
           Released commercial use rights to Mad Hare Society holders - monetize your NFTs worldwide. (more info in FAQ)
         </div>
       </div>
       <div class="rd-mobile-card-wrapper">
         <img class="rd-mobile__card" data-aos="fade-up" src="/TheRoadmap/two-pk-right-bot.png" alt="card"/>
       </div>
       <div class="rd-point">
         <div class="small-point"></div>
         <div class="rd-point__heading" data-aos="fade-up">2022 Q3 - 2023 Q2</div>
         <div class="rd-point__text" data-aos="fade-up">
           Created the world’s first cross-project breeding event with the <a
           href="https://www.psychokitties.io/"
           target="_blank"
         >PsychoKitties</a> project, where the babies either inherited the traits of their parents or were able to choose their desired baby traits in real-time!
           <br>
           <br>
           Gave away and created custom Mad Hare PFPs with traits of holders own choosing.
           <br>
           <br>
           Brought our holders an amazing free mutation experience coupled with an optional gamified upgrade mechanic. Latter allowed people to feature a new trait on their Mutant and earn additional points to compete for valuable game rewards. Read more about the rewards tied to each Mad Mutant
           <a href="/mutants" target="_blank">HERE</a>.
         </div>
       </div>
       <div class="rd-mobile-card-wrapper">
         <img class="rd-mobile__card" data-aos="fade-up" src="/TheRoadmap/small-ans.png" alt="card"/>
       </div>
       <div class="rd-point">
         <div class="small-point"></div>
         <div class="rd-point__heading" data-aos="fade-right">2023 Q3 - 2024 Q1</div>
         <div class="rd-point__text" data-aos="fade-right">
           Get excited about our upcoming Interactive Comic Application that allows you to win rewards & puts the fate of the story in the community’s hands.
           <br>
           <br>
           We’ve been building our rogue-lite game since June 2022 & are delighted to be able to start testing it soon with our community before releasing it to the whole world!
           <br>
           <br>
           Make sure you are subscribed to our email list, so you won’t miss out on any important information such as key dates for our token launch & how to prepare, how to earn token vouchers by helping us test the game & more! Like they say, you snooze, you lose!
         </div>
       </div>
     </div>
   </div>
 </div>
</template>

<script>
export default {
  name: 'TheRoadmap'
}
</script>

<style scoped lang="scss">
@import "~@/assets/scss/components/TheRoadmap.scss";
</style>
